摘要: 可能原因:.net框架版本与实体框架版本不匹配,比如:.net框架版本为4.5、实体框架版本为6.2。 解决方法:将实体框架版本降到6.0。 阅读全文
posted @ 2018-04-12 11:49 pensir 阅读(3753) 评论(1) 推荐(0) 编辑